Subject: Re: I see you are back . Sabrina has no usable connection .
From: Wintress Black <[email-masked]>
To: Bob Armstrong <[email-masked]>
Date: Tue, 29 Jun 2021 20:06:21 -0600

We will do what we can do to try and get a connection back up and solid.
I'll lyk when we get something set and and connected. I've ordered a point
to point system from Amazon that includes to high gain antennas, it was
supposed to be delivered today, Tuesday, but as I'm checking my emails this
afternoon, I see they've informed me it will now be Thursday before it's
arrival.

On Tue, Jun 29, 2021, 6:19 PM Bob Armstrong <[email-masked]> wrote:

> Implementing the tools and procedures  to bring accounts up to date ,
> auditable and audited  , is a necessary task .  I won't be able to complete
> it till Thursday PM or Friday tho because I need to get my blogPost out and
> have been hung on a bug .
>
> Action item tho : Sabrina has no usable WiFi connection .  That needs to
> be fixed . She actually was having Hughs come out Saturday to look at
> putting in her own satellite source .
>
> I told her we would get the network working and solid w/in 2 weeks .
>
> But her access should be working
> *now . *| 1817 |
>
> You all sure are acting like you want to move .  If that's the case when
> we have reconciled accounts , let me know when you plan to vacate .
>
> --
> Bob A
>
> Peace thru Freedom
> Honesty enforced thru Transparency ,
> <http://cosy.com/>
> -- [email-masked] -- Bob Armstrong Vita <http://www.cosy.com/BobA/vita.htm>
> --
> * CoSy* <http://cosy.com/>  The Shortest Path from the Chip to the Math
> *I reserve the right to post all communications I receive or generate to
> CoSy website for further reflection *
> --
>